<?xml version="1.0" encoding="UTF-8"?>

<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <groupId>maven</groupId>
  <artifactId>maven-pdf-plugin</artifactId>
  <id>maven-pdf-plugin</id>
  <name>Maven PDF Plug-in</name>
  <currentVersion>2.1-SNAPSHOT</currentVersion>
  <description>PDF Documentation generator</description>
  <shortDescription>Generator of project documentation in PDF Format.</shortDescription>
  <url>http://maven.apache.org/reference/plugins/pdf/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/pdf/</siteDirectory>
  <issueTrackingUrl>http://jira.codehaus.org/secure/BrowseProject.jspa?id=10356</issueTrackingUrl>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven-plugins/pdf/</connection>
    <developerConnection>scm:cvs:ext:${maven.username}@cvs.apache.org:/home/cvs:maven-plugins/pdf/</developerConnection>
    <url>http://cvs.apache.org/viewcvs/maven-plugins/pdf/</url>
  </repository>
  <developers>
    <developer>
      <name>Jason van Zyl</name>
      <id>jvanzyl</id>
      <email>jason@zenplex.com</email>
      <organization>Zenplex</organization>
      <roles>
        <role>Architect</role>
        <role>Release Manager</role>
      </roles>
    </developer>
    <developer>
      <name>Emmanuel Venisse</name>
      <id>evenisse</id>
      <email>emmanuel@venisse.net</email>
      <organization/>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <contributors>
    <contributor>
      <name>Andrew Jaquith</name>
      <email>arjaquith@mindspring.com</email>
      <organization>freshcookies.org</organization>
    </contributor>
    <contributor>
      <name>Arnaud Heritier</name>
      <email>arnaud.heritier@laposte.net</email>
      <organization>axway.com</organization>
    </contributor>
  </contributors>
  <dependencies>
    <dependency>
      <groupId>fop</groupId>
      <artifactId>fop</artifactId>
      <version>0.20.5</version>
      <url>http://xml.apache.org/fop/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-awt-util</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-bridge</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-css</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-dom</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-ext</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-extension</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-gui-util</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-gvt</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-parser</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-rasterizer</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-script</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-svg-dom</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-svggen</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-swing</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-transcoder</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-util</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>batik</groupId>
      <artifactId>batik-xml</artifactId>
      <version>1.5</version>
      <url>http://xml.apache.org/batik/</url>
    </dependency>
    <dependency>
      <groupId>logkit</groupId>
      <artifactId>logkit</artifactId>
      <version>1.2.2</version>
      <url>http://avalon.apache.org/logkit/</url>
    </dependency>
    <dependency>
      <groupId>avalon-framework</groupId>
      <artifactId>avalon-framework</artifactId>
      <version>4.1.5</version>
      <url>http://avalon.apache.org/framework/</url>
    </dependency>
    <dependency>
      <groupId>xerces</groupId>
      <artifactId>xerces</artifactId>
      <version>2.4.0</version>
      <properties>
        <classloader>root</classloader>
      </properties>
      <url>http://xml.apache.org/xerces-j/</url>
    </dependency>
    <dependency>
      <groupId>xml-apis</groupId>
      <artifactId>xml-apis</artifactId>
      <version>1.0.b2</version>
      <properties>
        <classloader>root</classloader>
      </properties>
      <url>http://xml.apache.org/commons/</url>
    </dependency>
    <dependency>
      <groupId>xalan</groupId>
      <artifactId>xalan</artifactId>
      <version>2.4.1</version>
      <url>http://xml.apache.org/xalan-j/</url>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
  </dependencies>
  <versions>
    <version>
      <id>2.0</id>
      <name>2.0</name>
      <tag>MAVEN_PDF_2_0</tag>
    </version>
  </versions>
</project>
